--
-- PostgreSQL database dump
--

SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = public, pg_catalog;

INSERT INTO qapoll_entry_point VALUES (1, 1, 'ideas', 'Website name', 'Description here', 'type_bug=0', 'http://www.your-website.com');


--
-- Data for Name: qapoll_entry_point_menu; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO qapoll_entry_point_menu VALUES (1, 'main', 1, '%', 'Brainstorming', 0, 1, NULL);
INSERT INTO qapoll_entry_point_menu VALUES (2, 'user', 2, '%', 'User menu', 0, 1, NULL);
INSERT INTO qapoll_entry_point_menu VALUES (3, 'admin', 3, '%', 'Administration', 0, 1, NULL);
INSERT INTO qapoll_entry_point_menu VALUES (4, 'cats', 4, '%', 'Categories', 0, 1, 'MenuListModel::getCategoriesMenu');


--
-- Data for Name: qapoll_entry_point_menu_entry; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO qapoll_entry_point_menu_entry VALUES (1, 'Process duplicate reports', '/process_duplicate_reports', true, 3, -1, 0, 1, true, true);
INSERT INTO qapoll_entry_point_menu_entry VALUES (2, 'Most popular today', '/', true, 1, -1, 0, -5, false, false);
INSERT INTO qapoll_entry_point_menu_entry VALUES (3, 'Search ideas', '/advanced_search', true, 1, -1, 0, 99, false, false);
INSERT INTO qapoll_entry_point_menu_entry VALUES (4, 'Admin panel', '/qapoll_admin', true, 3, -1, 0, 4, true, true);
INSERT INTO qapoll_entry_point_menu_entry VALUES (5, 'Most popular ideas ever', '/most_popular_ever/', true, 1, -1, 0, -1, false, false);
INSERT INTO qapoll_entry_point_menu_entry VALUES (6, 'Latest ideas', '/latest_ideas/', true, 1, -1, 0, 2, false, false);
INSERT INTO qapoll_entry_point_menu_entry VALUES (7, 'Most popular this week', '/most_popular_this_week/', true, 1, -1, 0, -4, false, false);
INSERT INTO qapoll_entry_point_menu_entry VALUES (8, 'Most popular this month', '/most_popular_this_month/', true, 1, -1, 0, -3, false, false);
INSERT INTO qapoll_entry_point_menu_entry VALUES (9, 'Submit your idea', '/submit', true, 2, -1, 0, 99, true, false);
INSERT INTO qapoll_entry_point_menu_entry VALUES (10, 'Latest comments', '/latest_comments/', true, 1, -1, 0, 3, false, false);
INSERT INTO qapoll_entry_point_menu_entry VALUES (11, 'Random ideas', '/random_ideas/', true, 1, -1, 0, 4, false, false);
INSERT INTO qapoll_entry_point_menu_entry VALUES (12, 'Implemented ideas', '/implemented_ideas/', true, 1, -1, 0, 7, false, false);
INSERT INTO qapoll_entry_point_menu_entry VALUES (13, 'Ideas being worked upon', '/ideas_being_worked_upon/', true, 1, -1, 0, 5, false, false);
INSERT INTO qapoll_entry_point_menu_entry VALUES (14, 'My dashboard', '/contributor/%username%/', true, 2, -1, 0, 2, true, false);


--
-- Data for Name: qapoll_image_link; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO qapoll_image_link VALUES (1, 1, 'img_idea_big.png.php', 80, 300, 0, 'Big image link', true);
INSERT INTO qapoll_image_link VALUES (2, 1, 'img_idea_little.png.php', 40, 150, 0, 'Little image link', false);


--
-- Data for Name: qapoll_poll; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO qapoll_poll VALUES (1, 1, 'Your poll title here', 'A description', '2008-05-09 21:05:00', '2009-05-09 21:05:00', 1, '2008-05-09 21:05:00', 1);


--
-- Data for Name: qapoll_poll_category; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO qapoll_poll_category VALUES (1, 1, 'First category', 'Category description', 0);
INSERT INTO qapoll_poll_category VALUES (2, 1, 'Others', '', 99);


--
-- Data for Name: qapoll_release; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO qapoll_release VALUES (1, 1, 'shortname', 'Release long name', false);


--
-- Data for Name: qapoll_search_name; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO qapoll_search_name VALUES (1, 1, 'ordering=new&type_bug=0', 'Latest ideas');
INSERT INTO qapoll_search_name VALUES (2, 1, 'ordering=mostvotes&type_bug=0', 'Most popular ideas');
INSERT INTO qapoll_search_name VALUES (3, 1, 'type_bug=0', 'Most popular ideas today');
INSERT INTO qapoll_search_name VALUES (4, 1, 'ordering=mosthype-day&type_bug=0', 'Most popular ideas today');
INSERT INTO qapoll_search_name VALUES (5, 1, 'ordering=mosthype-week&type_bug=0', 'Most popular ideas this week');
INSERT INTO qapoll_search_name VALUES (6, 1, 'ordering=mosthype-month&type_bug=0', 'Most popular ideas this month');
INSERT INTO qapoll_search_name VALUES (7, 1, 'user=[0-9]*&ordering=mostvotes&type_bug=0', '%param%''s ideas');
INSERT INTO qapoll_search_name VALUES (8, 1, 'user=[0-9]*&ordering=mostvotes&state_deleted=[0-1]&type_bug=0', '%param%''s ideas');
INSERT INTO qapoll_search_name VALUES (9, 1, 'user=[0-9]*&state_deleted=[0-1]&ordering=mostvotes&duplicate_items=-2&type_bug=0', '%param%''s ideas');
INSERT INTO qapoll_search_name VALUES (10, 1, 'ordering=newuservotes&state_deleted=1&duplicate_items=-2&user_voted_items=[0-9]*&user_voted_items_vote_value=1&type_bug=0', 'Ideas I promoted');
INSERT INTO qapoll_search_name VALUES (11, 1, 'ordering=newuservotes&state_deleted=1&duplicate_items=-2&user_voted_items=[0-9]*&user_voted_items_vote_value=-1&type_bug=0', 'Ideas I demoted');
INSERT INTO qapoll_search_name VALUES (12, 1, 'ordering=newstatuschange&state_new=0&state_needinfos=0&state_blueprint_approved=0&state_done=0&state_already_done=0&state_unapplicable=0&type_bug=0', 'Ideas being worked upon');
INSERT INTO qapoll_search_name VALUES (13, 1, 'ordering=newstatuschange&state_new=0&state_needinfos=0&state_blueprint_approved=0&state_workinprogress=0&state_already_done=0&state_unapplicable=0&type_bug=0', 'Implemented ideas');
INSERT INTO qapoll_search_name VALUES (14, 1, 'ordering=random&my_voted_items_vote_value=-2&state_already_done=0&state_done=0&state_unapplicable=0&type_bug=0', 'Random ideas');


--
-- Data for Name: qawebsite_module_setting; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO qawebsite_module_setting VALUES (1, -1, 'qapoll', 'item_description_auth_tags', '<p><a>');
INSERT INTO qawebsite_module_setting VALUES (2, -1, 'qapoll', 'item_comment_auth_tags', '<p><b><i><a><embed><object>');
INSERT INTO qawebsite_module_setting VALUES (3, -1, 'qapoll', 'default_number_item_per_page', '20');
INSERT INTO qawebsite_module_setting VALUES (4, -1, 'qapoll', 'entry_point_desc_auth_tags', '<a><b><i><p>');


--
-- Data for Name: qawebsite_site; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO qawebsite_site VALUES (1, 'www.your-website.com', 'Site title', 'idea-logo.png', 'Brainstorm User', 'Brainstorm Admin', 'Brainstorm Moderator', 'Brainstorm Developer');


--
-- Data for Name: qawebsite_site_module; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO qawebsite_site_module VALUES (1, 1, 'qapoll', 'idea-logo.png', 'Brainstorm', 1);


--
-- PostgreSQL database dump complete
--

